*{outline:none !important}
html{margin:0px;padding:0px;width:100%;min-height:100%;height:auto !important;height:100%}
body{margin:0px;padding:0px;min-height:100%;height:auto !important;height:100%;width:100%;font-size:0px;cursor:default;font-family:"arial amu"; background:url(../images/bg_1.jpg);


width: 100%;
min-width: 1000px;
/* hack for stupid IE6 
width:expression(width:1000px );
*/
}
.main{width:100%;min-height:100%;height:auto !important;height:100%;}
.ac:after {content: " "; display: block; clear: both}
a:link, a:visited, a:hover{font-family: "arial amu";text-decoration:none}

.MainBlock{margin:0px 0px}
.Content,.MainBlock,.Left,.Right{min-height:750px; height:auto !important; height:750px}
.Left{background:url(../images/left.jpg) no-repeat left 0px}
.Right{background:url(../images/right.jpg) no-repeat right 0px}

.Content{margin:0px 0px; background:url(../images/bg_2.jpg) repeat-x #fff}
.Banner{background:url(../images/banner.jpg) no-repeat right 0px; min-height:215px; height:auto !important; height:215px}
.LanguageBar{height:28px}
.LogoCell{min-height:215px; height:auto !important; height:215px}

.logo_am{background:url(../images/logo_am.png) no-repeat}
.logo_ru{background:url(../images/logo_ru.png) no-repeat}
.logo_en{background:url(../images/logo_en.png) no-repeat}

.LogoPadding{padding:14px 0px 0px 14px}
.Logo:link,.Logo:visited,.Logo:hover{display:block; width:620px; height:76px;cursor:pointer}
.MainContent{min-height:433px; height:auto !important; height:433px; background:url(../images/bg_logo.jpg) no-repeat right bottom}
.Footer{min-height:62px; height:auto !important; height:62px; background:url(../images/footer.jpg) repeat-x #ededed}
.FooterShadow{min-height:34px; height:auto !important; height:34px; background:url(../images/footer_shadow.jpg) repeat-x}

.PaddingTop{padding:7px 5px 3px 5px}
.PaddingTop a:link,.PaddingTop a:visited,.PaddingTop a:hover{color:#FFF; font-size:10px; margin:0px 5px 0px 5px}
.PaddingTop a:hover{border-bottom:solid 1px #fff}
.s{border-bottom:solid 1px #fff !important}
.PaddingTop{color:#fff}
.PaddingTop{font-size:10px}
.lang{list-style:none; height:28px; margin:0px; padding:0px 20px 0px 0px; float:right}
.lang li{float:left}
.LanguageLink,.OtherLink{height:28px}
.LanguageLink{}
.OtherLink{}
.LanguageLink a:link,.LanguageLink a:visited,.LanguageLink a:hover{display:block; width:48px; height:17px; background:url(../images/flags.gif) no-repeat; color:#91b0c8; font-size:10px; float:left; margin-left:15px}
.pasiv,.myu,.rr u,.l,.gray,.RowForm u,.LanguageLink u{display:block; text-decoration:none; font-style:normal; margin:0px; padding:0px; list-style:none}

.arm:link,.arm:visited,.arm:hover{background-position:0px -20px !important}
.arm:hover{background-position:0px 0px !important}

.rus:link,.rus:visited,.rus:hover{background-position:-57px -20px !important; font-family:verdana, arial, helvetica, sans-serif !important}
.rus:hover{background-position:-57px 0px !important; color:#fff !important}

.eng:link,.eng:visited,.eng:hover{background-position:-107px -20px !important; font-family:verdana, arial, helvetica, sans-serif !important}
.eng:hover{background-position:-107px 0px !important; color:#fff !important}


.armSelected:link,.armSelected:visited,.armSelected:hover{cursor:default !important; font-weight:700 !important; color:#fff !important; background-position:0px 0px !important}

.rusSelected:link,.rusSelected:visited,.rusSelected:hover{cursor:default !important; font-weight:700 !important; color:#fff !important; background-position:-57px 0px !important; font-family:verdana, arial, helvetica, sans-serif !important}

.engSelected:link,.engSelected:visited,.engSelected:hover{cursor:default !important; font-weight:700 !important; color:#fff !important; background-position:-107px 0px !important; font-family:verdana, arial, helvetica, sans-serif !important}

.LanguageLink u{padding-top:3px; padding-left:0px !important}
.LanguagePadding{padding-top:5px}

.FooterLinkPadding{color:#4d4d4d; font-size:10px; padding:10px 0px 0px 10px}
.FooterLinkPadding a:link,.FooterLinkPadding a:visited,.FooterLinkPadding a:hover{color:#4d4d4d; font-size:10px; margin:0px 5px 0px 5px}
.FooterLinkPadding a:hover{border-bottom:solid 1px #4d4d4d}
.sf{border-bottom:solid 1px #4d4d4d !important}
.copy{font-family:verdana, arial, helvetica, sans-serif !important}
.r{color:#ff0000}

.fl{float:left}
.fr{float:right}
.cb{clear:both}
.FooterPadding{padding:10px; }
.adobe{display:block; border-width:0px; width:110px; height:31px; background:url(../images/adobe.jpg) no-repeat; float:left}

.FooterText{float:left; padding-left:20px; color:#000; font-size:10px; line-height:14px}
.FontType:link,.FontType:visited,.FontType:hover{color:#245e8f !important; font-size:10px; text-decoration:underline !important}
.FontType:hover{; text-decoration:none !important}



		#maincontainer{}
		#contentwrapper{float: left;width: 100%}
		#contentcolumn{margin: 0 0 0 287px}
		#leftcolumn{float: left;width: 287px;margin-left: -100%}
		#rightcolumn{float: left;width: 190px;margin-left: -200px}


.title{font-size:14px; color:#1b5381; font-weight:700}
.title a:link,.title a:visited,.title a:hover{font-size:14px; color:#1b5381; font-weight:700}
.title a:hover{font-size:14px; color:#2180ce; font-weight:700; text-decoration:underline}

.MainList{list-style:none; margin:0px; padding:0px; list-style-image:url(../images/strelka.gif); padding-top:10px; padding-left:10px; padding-bottom:10px; padding-left:20px}

.MainList a:link,.MainList a:visited,.MainList a:hover{font-size:11px; color:#4D4D4D}
.MainList a:hover{text-decoration:underline}

.list{list-style:none; margin:0px; padding:0px; list-style-image:url(../images/sharik.jpg); padding-top:10px; padding-left:10px; padding-bottom:10px}



#leftcolumn .block1{background:url(../images/left_menu_bg.jpg) no-repeat ;  min-height:153px; height:auto !important; height:153px}
.block2{background:url(../images/left_menu_bottom_bg.jpg) repeat-x #225a8a;  min-height:153px; height:auto !important; height:153px; margin-right:12px; color:#fff}
.block2 h1{margin:0px; padding:0px; color:#e3e3e3; font-size:12px; padding-bottom:5px}
.block2 .news{font-size:11px; }
.p2{padding:10px}
.SearchForm{margin:0px; padding:0px; padding-top:2px; float:right; padding-right:20px}
.SearchInput{width:254px; height:16px; padding:1px 0px;  font-family:"arial amu"; color:#888; font-size:11px;  margin-right:4px; vertical-align:top; margin-top:2px}
.reset,.submit{font-family:"arial amu"; color:#fff; font-weight:700; font-size:11px; background:url(../images/submit.jpg) repeat-x #c41717; border-width:0px; cursor:pointer; padding:4px; margin-left:10px; margin-top:3px}
.SearchPanel{min-height:31px; height:auto !important; height:31px}



		#contentwrapper1,
		#contentcolumn1,
		#leftcolumn1{min-height:200px; height:auto !important; height:200px}


		#contentwrapper1{float: left;width: 100%}
		#contentcolumn1{margin: 0 0 0 50%}
		#leftcolumn1{float: left;width: 50%;margin-left: -100%}


		#contentwrapper2,
		#contentcolumn2,
		#leftcolumn2{min-height:200px; height:auto !important; height:200px}


		#contentwrapper2{float: left;width: 100%}
		#contentcolumn2{margin: 0 0 0 50%}
		#leftcolumn2{float: left;width: 50%;margin-left: -100%}
		.contentcolumnPadding{padding-left:20px; padding-right:20px}
	#maincontainer1,#maincontainer2{font-size:12px; padding-top:20px; text-align:left; width:100%}
	.forLink{font-size:10px; line-height:20px}

.forLink{padding-left:40px; padding-top:20px; padding-right: 10px;}
.forLink a:link,.forLink a:visited,.forLink a:hover{color:#4d4d4d; font-size:12px; margin:0px 5px 0px 5px; border-bottom:solid 1px #4d4d4d}
.forLink a:hover{border-bottom:solid 0px #4d4d4d}
.stop{width:1000px; height:1px; border:solid #111 1px}
.subcat{width:280px !important; margin-left:1px !important}
.dropdown{font-size:13px; text-align:left; padding-top:15px}
.subcat li{height:16px !important; padding-left:10px !important}
#eworks:link,#eworks:visited,#eworks:hover{font-size:11px !important; padding:0px !important; margin: 0px !important; color:#000}
#eworks:link:first-letter ,#eworks:visited:first-letter ,#eworks:hover:first-letter {color:#ff0000 !important}
.eworks{font-size:11px !important; padding:0px !important; margin: 0px !important; color:#000}
.MainContent2{min-height:500px; height:auto !important; height:500px; padding-top:20px; padding-bottom:20px; font-size:12px; color:#000; text-align:left; line-height:18px}
.MainContent2 h1,.MainContent2 h2,.MainContent2 h3,.MainContent2 h4{padding:0px; font-size:13px; font-weight:700; margin:2px 0px 0px 0px}
.PositionLeft{float:left; border:solid #eee 4px; clear:right; margin-right:5px; margin-top:2px}
.PositionLeft:hover{border-color:#ddd}
.MainContent2 a:link,.MainContent2 a:visited,.MainContent2 a:hover{color:#666 ;  font-weight:700; border-bottom:solid #999 1px; font-size:11px}

.MainContent2 a:hover{color:#000;  font-weight:700; border-bottom:solid #000 1px}
.PositionRight{float:right; border:solid #eee 4px; clear:right; margin-right:5px; margin-top:2px}
.PositionRight:hover{border-color:#ddd}
.ContactForm{clear:both; margin:0px; padding:0px; font-size:13px; color:#777; padding-left:200px; text-align:left}
.ContactForm p{margin:0px; padding:0px; padding-top:5px}
.mail{width:300px; height:20px; background:#ededef; border:solid #ddd 1px; margin-top:1px; margin-left:10px; font-family:"arial amu"; font-size:12px}
.name{width:300px; height:20px; background:#ededef; border:solid #ddd 1px; margin-top:1px; margin-left:22px; font-family:"arial amu"; font-size:12px}
.message{width:370px; height:200px; background:#ededef; border:solid #ddd 1px; font-family:"arial amu"; font-size:12px}
.w350{width:350px}
.new_link:link,.new_link:visited,.new_link:hover{color:#E3E3E3; font-weight:700; font-size:11px !important; color:#fff !important}
.new_link:hover{color:#eee !important}
.pb10{padding-bottom:10px}
.path{font-size:12px; color:#000; padding-top:20px; text-align:left}
.PathSelect:link,.PathSelect:visited,.PathSelect:hover{color:#b91818; font-size:12px; margin:0px 5px 0px 5px}
.PathSelect:hover{color:#ff0000}
.PathLink:link,.PathLink:visited,.PathLink:hover{color:#2e4354; font-size:12px; text-decoration:underline; margin:0px 10px 0px 0px}
.PathLink:hover{text-decoration:none}

.subcat a:link{color:#fff !important; display:block}
.subcat a:hover{color:#fff !important; display:block}

.quickSelect:link,.quickSelect:visited,.quickSelect:hover{color:#B91818 !important;font-size:12px !important;margin:0 5px !important;border:none !important;text-decoration: none !important;}
.quickSelect:hover{color:#ff0000 !important}
.menu_selected{background:transparent url(../images/drop_menu_hover.jpg) no-repeat scroll right 0 !important;color:#FFFFFF !important;}
li.menu_selected ul li.menu_selected{background:transparent url(../images/submenu_hover.jpg) no-repeat scroll right 0 !important;color:#FFFFFF !important;}


.RowForm,
.RowFormLeftCell,
.RowFormRightCell{min-height:30px; height:auto !important; height:30px}



.RowForm{width:500px}
.RowFormLeftCell{width:30%; float:left}
.RowFormRightCell{width:69%; float:left}

.RowFormLeftCell u{text-align:right; padding-right:10px}
.RowFormRightCell u{text-align:right; padding-right:10px}

.RowForm u b{color:#ff0000}

.MailInput{border:solid #888 1px; width:200px; background:#eee; font-size:12px; padding:2px}

.textareaPadding{padding-left:50px}
.textarea{border:solid #888 1px; background:#eee; width:285px; height:150px; font-family:"arial amu"; font-size:12px; padding:10px}

.pl150{padding-left:150px}
.w100{width:100px}
.pt20{padding-top:20px}
.f0{margin:0px; padding:0px}
.redc{color:#ff0000}



.NewsPost{/*min-height:80px; height:auto !important; height:80px; */border-bottom:solid #ccc 1px; padding-bottom:10px; padding-top:5px}
.NewsPostData{min-height:17px; height:auto !important; height:17px}
.NewsPostTitle{min-height:25px; height:auto !important; height:25px}
.NewsPostSmallDescription{min-height:21px; height:auto !important; height:21px; padding-top:8px}
.NewsPostMore{min-height:17px; height:auto !important; height:17px}



.data:link,.data:visited,.data:hover{font-size:10px; color:#990000 !important; border-bottom:solid #990000 1px !important}
.data:hover{color:#ff0000 !important}

.data2{font-size:10px; color:#990000 !important; font-weight:700}

.answer{padding-left:40px; padding-right:20px}
.question{background:#eee !important; padding-left:20px; padding-right:20px; margin-top:10px}
.OtherNews{height:20px; background:#eee; padding:5px; padding-left:20px; border-bottom:solid 1px #ccc; margin-bottom:10px}
.eg{ color: gray}
.FormTable{margin-top:10px}
.FormTable tr td{background:#eee; font-family:'arial amu'; font-size:10px; font-weight:700}
.gray{color:#888}
.new_border{border:solid #ddd 1px; padding:5px 0px 0px 5px; font-weight:700; width:275px; margin-top:3px}
.TableTitle{background:#397cb1 !important; color:#fff; font-size:12px; font-weight:700}
.fff{background:#f8f8f8 !important}


.rr:link,.rr:visited,.rr:hover{color:#aa0000 !important; font-size:12px !important; border-bottom:solid #aa0000 1px !important}
.rr:hover{color:#ff0000 !important; border-bottom:solid #ff0000 1px !important}
.rr u{padding-right:10px}
.myu{padding-right:10px}

.pages{padding-top:10px}
.pages a:link,.pages a:visited,.pages a:hover{display:block; float:left; padding:5px; color:#aa0000; font-size:12px; font-weight:700; border:solid 1px #aa0000; width:20px; margin:5px}
.pages a:hover{color:#397cb1; border-color:#397cb1}
.selected2{color:#397cb1 !important; border-color:#397cb1 !important; cursor:default !important}
.w250{width:250px}
.cb{clear:both}
.ResultCell{font-size:14px; color:#FFF; font-weight:700; padding:10px 0px 10px 0px; background:#397cb1; margin-top:10px}
.active:link,.active:visited,.active:hover{display:block !important; background:#397cb1 !important; width:100% !important; text-align:center !important; padding:5px 0px 5px 0px  !important; color:#fff !important;  font-size:11px !important; font-weight:700 !important; border-width:0px !important; height:auto !important}
.active:hover{background:#a00202 !important}

.pasiv{display:block; background:#ccc; width:100% ; text-align:center; padding:5px 0px 5px 0px  !important; color:#fff; font-size:11px; font-weight:700}

.pt10{padding-top:10px}
.v{padding-left:15px; margin-top:1px; background:url(../images/link.gif) no-repeat 5px 5px}
.v2{padding-left:15px; margin-top:1px}
.standart_list{background:#ddd; display:block; border-bottom:0px; padding-left:5px}
.nr{color:#aa0000; font-weight:700}
.standart_list:link,.standart_list:visited,.standart_list:hover{display:block !important; border:0px !important; padding:3px 5px 2px 17px !important}
.standart_list:hover{background-color:#eee !important}
.nr{margin-right:5px}
.referer {width:82%}
.referer a:link,.referer a:visited,.referer a:hover{font-family:"arial amu" !important; color:#fff !important; font-weight:700 !important; font-size:11px !important; background:url(../images/submit.jpg) repeat-x #c41717 !important; border-width:0px !important; cursor:pointer; padding:4px !important; margin-left:10px !important; margin-top:3px !important}

.thickbox{text-decoration: none !important; border:none !important; font-family:"arial amu"; color:#fff !important; font-weight:700; font-size:11px; background:url(../images/submit.jpg) repeat-x #c41717; border-width:0px; cursor:pointer; padding:4px; margin-top:3px}
.p2 table{font-size:11px; font-family:arial amu; width:258px !important}

.error {
    background-color:#FBE6F2;
    border:1px solid #D893A1;
    padding: 10px 10px 10px 10px;
    color: #FF0000;
    display:block;
    font-family:Monaco,Verdana,Sans-serif;
    font-size:11px;
    font-weight:bold;
    margin:14px 0pt;
    padding:12px 10px;
}
.success {
    background-color:#AFFFC2;
    border:1px solid #094317;
    padding: 10px 10px 10px 10px;
    color: #094317;
    display:block;
    font-family:Monaco,Verdana,Sans-serif;
    font-size:11px;
    font-weight:bold;
    margin:14px 0pt;
    padding:12px 10px;
}

.MainNewsTitle{background:#3b85bf; border:solid #87afcf 1px; padding:5px !important; margin:0px 0px 20px 0px}
.MainNewsTitle u{display:inline-block; text-decoration:none; text-align:center; display:block; margin:0px; padding:0px; padding-top:5px}
#actions a:link,#actions a:visited,#actions a:hover{color:#83c3f2; font-size:11px; font-weight:700; display:inline-block; width:120px}
#actions a:hover{color:#fff}
.prevPage{text-align:left}
.nextPage{text-align:right}
#actions{min-height:60px;height:auto !important;height:60px}
.more_news {text-align:right; display:block; text-decoration:none}
.more_news a:link,.more_news a:visited,.more_news a:hover{color:#83c3f2; font-size:12px}
.more_news a:hover{color:#fff; text-decoration:underline}
.items  div{ border-bottom:solid #4887b9 1px; margin-bottom:15px; padding-bottom:5px; min-height:90px; height:auto !important; height:90px}
.contextNews{text-decoration:none; display:inline-block}

.news a:link,.news a:visited,.news a:hover{display:block; color:#ddd; padding:10px}
.news a:hover{color:#fff; background-color:#185886}

.highlight {background-color:aqua}

.news_date {color:#b71918;background-color:#DDDDDD; display:inline-block; padding:3px; font-weight:700;font-family:arial}
.news_title {font-size:10px; font-weight:700}
#certification_logo { padding-right:20px; padding-bottom: 20px }

/* new styles */

.carWrap {
	position: relative;
}
.item {
	background-color: #2f6da0;
	color: #fff;
	height: 302px;
	overflow: hidden;
	padding: 5px;
}
.imgWrap {
	background: url(../images/slider/1.jpg) no-repeat center / cover;
	width: 53%;
	height: 100%;
}
.imgWrap img {
	width: 100%;
}
.imgWrap,
.textBl {
	float: left;
}
.textBl {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    padding: 5px 5px 0 18px;
	text-align: left;
	width: 47%;
}
.carTitle {
	font-size: 26px;
	line-height: 28px;
	margin: 0;
}
@media all and (max-width: 990px) and (min-width: 520px) {
  .carTitle {
    font-size: 15px;
    line-height: 17px;
    margin: 0;
  }
}

.carText {
	font-size: 14px;
}
.carBtn {
	background: none;
	border: 1px solid #fff;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 12px;
	padding: 4px 7px 4px;
}
.n_news {
	text-align: left;
}
.owl-prev,
.owl-next {
	border: none;
	color: transparent;
	cursor: pointer;
	font-size: 24px;
	height: 35px;
	width: 35px;
}
.owl-prev {
	background: url(../images/left.png) no-repeat center rgba(195,23,23,0.95);
	float: left;
}
.owl-next {	
	background: url(../images/right.png) no-repeat center rgba(195,23,23,0.95);
	float: right;
}
.other_news {
	border: 1px solid #ccc;
	background-color: #eee;
	margin: 34px 0 15px;
	padding: 5px 0 7px 28px;
    text-align: left;
}
.other_news h1 {
	font-size: 16px;
	margin: 0;
}
.owl-pagination {
	display: none;
}
.owl-buttons {
	bottom: 5px;
	left: 5px;
    position: absolute;
}
.read_more{
    position: absolute;
    bottom: 6px;
}

@media screen and (max-width: 1280px) {
	.LanguageLink a:link,
	.LanguageLink a:visited,
	.LanguageLink a:hover {
		margin-left: 7px;
	}
	.carTitle {
	    font-size: 16px;
            line-height: 18px;
	}
        .read_more{
            position: absolute;
            bottom: 6px;
        }
}
@media (max-width:1400px) and (min-width:1280px) {
    .carTitle {
        font-size: 16px;
        line-height: 18px;
    }
    .read_more{
        position: absolute;
        bottom: 6px;
    }
}

p.carText>*,div.textBl> * {
	background:none!important;
	color: #fff!important;
}

#register input#first_name {
	width: 98px !important;
}
#register input#last_name {
	width: 170px !important;
}
#register input#city {
	width: 117px !important;
}
#register input#email, 
#register input#phone {
	width: 143px !important;
}
#register input#cust_password, 
#register input#cust_re_password {
	width: 107px !important;
}
